/* Measures CSS file used for generic elements */
/* Author: Ian Fraser */
/* Last modified date: 9th Sep 2013 */
/* List of content
	1. Margin
	2. Padding
	3. Opacity
	4. Align
	5. Font Size (px)
	6. Line Height (px)
	7. Links
	8. Specific font styles (normal, bold, uppercase, lowercase, etc.)
	9. Positionals (floats, displays, positions, overflow)
	10. Widths
	11. Heights
	12. Borders
	
	
	
*/


/*---- 1. MARGINS ----*/
.margin0px { margin: 0 !important; }
.margin10px { margin: 10px !important; }
.margin20px { margin: 20px !important; }
.margin30px { margin: 30px !important; }
.margin40px { margin: 40px !important; }
.margin50px { margin: 50px !important; }
.margin60px { margin: 60px !important; }
.margin70px { margin: 70px !important; }
.margin80px { margin: 80px !important; }
.margin90px { margin: 90px !important; }
.margin100px { margin: 100px !important; }

.marginTop0px { margin-top: 0 !important; }
.marginTop10px { margin-top: 10px !important; }
.marginTop20px { margin-top: 20px !important; }
.marginTop30px { margin-top: 30px !important; }
.marginTop40px { margin-top: 40px !important; }
.marginTop50px { margin-top: 50px !important; }
.marginTop60px { margin-top: 60px !important; }
.marginTop70px { margin-top: 70px !important; }
.marginTop80px { margin-top: 80px !important; }
.marginTop90px { margin-top: 90px !important; }
.marginTop100px { margin-top: 100px !important; }

.marginBottom0px { margin-bottom: 0 !important; }
.marginBottom10px { margin-bottom: 10px !important; }
.marginBottom20px { margin-bottom: 20px !important; }
.marginBottom30px { margin-bottom: 30px !important; }
.marginBottom40px { margin-bottom: 40px !important; }
.marginBottom50px { margin-bottom: 50px !important; }
.marginBottom60px { margin-bottom: 60px !important; }
.marginBottom70px { margin-bottom: 70px !important; }
.marginBottom80px { margin-bottom: 80px !important; }
.marginBottom90px { margin-bottom: 90px !important; }
.marginBottom100px { margin-bottom: 100px !important; }

.marginLeft0px { margin-left: 0 !important; }
.marginLeft10px { margin-left: 10px !important; }
.marginLeft20px { margin-left: 20px !important; }
.marginLeft30px { margin-left: 30px !important; }
.marginLeft40px { margin-left: 40px !important; }
.marginLeft50px { margin-left: 50px !important; }
.marginLeft60px { margin-left: 60px !important; }
.marginLeft70px { margin-left: 70px !important; }
.marginLeft80px { margin-left: 80px !important; }
.marginLeft90px { margin-left: 90px !important; }
.marginLeft100px { margin-left: 100px !important; }

.marginRight0px { margin-right: 0 !important; }
.marginRight10px { margin-right: 10px !important; }
.marginRight20px { margin-right: 20px !important; }
.marginRight30px { margin-right: 30px !important; }
.marginRight40px { margin-right: 40px !important; }
.marginRight50px { margin-right: 50px !important; }
.marginRight60px { margin-right: 60px !important; }
.marginRight70px { margin-right: 70px !important; }
.marginRight80px { margin-right: 80px !important; }
.marginRight90px { margin-right: 90px !important; }
.marginRight100px { margin-right: 100px !important; }


/*---- 2. MARGINS ----*/
.padding0px { padding: 0 !important; }
.padding10px { padding: 10px !important; }
.padding20px { padding: 20px !important; }
.padding30px { padding: 30px !important; }
.padding40px { padding: 40px !important; }
.padding50px { padding: 50px !important; }
.padding60px { padding: 60px !important; }
.padding70px { padding: 70px !important; }
.padding80px { padding: 80px !important; }
.padding90px { padding: 90px !important; }
.padding100px { padding: 100px !important; }

.paddingTop0px { padding-top: 0 !important; }
.paddingTop10px { padding-top: 10px !important; }
.paddingTop20px { padding-top: 20px !important; }
.paddingTop30px { padding-top: 30px !important; }
.paddingTop40px { padding-top: 40px !important; }
.paddingTop50px { padding-top: 50px !important; }
.paddingTop60px { padding-top: 60px !important; }
.paddingTop70px { padding-top: 70px !important; }
.paddingTop80px { padding-top: 80px !important; }
.paddingTop90px { padding-top: 90px !important; }
.paddingTop100px { padding-top: 100px !important; }

.paddingBottom0px { padding-bottom: 0 !important; }
.paddingBottom10px { padding-bottom: 10px !important; }
.paddingBottom20px { padding-bottom: 20px !important; }
.paddingBottom30px { padding-bottom: 30px !important; }
.paddingBottom40px { padding-bottom: 40px !important; }
.paddingBottom50px { padding-bottom: 50px !important; }
.paddingBottom60px { padding-bottom: 60px !important; }
.paddingBottom70px { padding-bottom: 70px !important; }
.paddingBottom80px { padding-bottom: 80px !important; }
.paddingBottom90px { padding-bottom: 90px !important; }
.paddingBottom100px { padding-bottom: 100px !important; }

.paddingLeft0px { padding-left: 0 !important; }
.paddingLeft10px { padding-left: 10px !important; }
.paddingLeft20px { padding-left: 20px !important; }
.paddingLeft30px { padding-left: 30px !important; }
.paddingLeft40px { padding-left: 40px !important; }
.paddingLeft50px { padding-left: 50px !important; }
.paddingLeft60px { padding-left: 60px !important; }
.paddingLeft70px { padding-left: 70px !important; }
.paddingLeft80px { padding-left: 80px !important; }
.paddingLeft90px { padding-left: 90px !important; }
.paddingLeft100px { padding-left: 100px !important; }

.paddingRight0px { padding-right: 0 !important; }
.paddingRight10px { padding-right: 10px !important; }
.paddingRight20px { padding-right: 20px !important; }
.paddingRight30px { padding-right: 30px !important; }
.paddingRight40px { padding-right: 40px !important; }
.paddingRight50px { padding-right: 50px !important; }
.paddingRight60px { padding-right: 60px !important; }
.paddingRight70px { padding-right: 70px !important; }
.paddingRight80px { padding-right: 80px !important; }
.paddingRight90px { padding-right: 90px !important; }
.paddingRight100px { padding-right: 100px !important; }




/*---- 3. OPACITIES ----*/
.opacity10 { opacity: 0.1 !important; filter: alpha(opacity=10)!important; }
.opacity20 { opacity: 0.2 !important; filter: alpha(opacity=20)!important; }
.opacity30 { opacity: 0.3 !important; filter: alpha(opacity=30)!important; }
.opacity40 { opacity: 0.4 !important; filter: alpha(opacity=40)!important; }
.opacity50 { opacity: 0.5 !important; filter: alpha(opacity=50)!important; }
.opacity60 { opacity: 0.6 !important; filter: alpha(opacity=60)!important; }
.opacity70 { opacity: 0.7 !important; filter: alpha(opacity=70)!important; }
.opacity80 { opacity: 0.8 !important; filter: alpha(opacity=80)!important; }
.opacity90 { opacity: 0.9 !important; filter: alpha(opacity=90)!important; }
.opacity100 { opacity: 1.0 !important; filter: alpha(opacity=100)!important; }



/*---- 4. ALIGN ----*/
.textAlignLeft { text-align: left!important; }
.textAlignRight { text-align: right!important; }
.textAlignCenter { text-align: center!important; }
.textAlignJustify { text-align: justify!important; }



/*---- 5. FONT SIZES ----*/
.fontSizeSmaller { font-size: smaller!important; }
.fontSizeSmall { font-size: small!important; }
.fontSizeMedium { font-size: medium!important; }
.fontSizeLarge { font-size: large!important; }
.fontSizeLarger { font-size: larger!important; }

.fontSizeXXSmall { font-size: xx-small!important; }
.fontSizeXSmall { font-size: x-small!important; }



.fontSize10px { font-size: 10px!important; }
.fontSize11px { font-size: 11px!important; }
.fontSize12px { font-size: 12px!important; }
.fontSize13px { font-size: 13px!important; }
.fontSize14px { font-size: 14px!important; }
.fontSize15px { font-size: 15px!important; }
.fontSize16px { font-size: 16px!important; }
.fontSize17px { font-size: 17px!important; }
.fontSize18px { font-size: 18px!important; }
.fontSize19px { font-size: 19px!important; }

.fontSize20px { font-size: 20px!important; }
.fontSize21px { font-size: 21px!important; }
.fontSize22px { font-size: 22px!important; }
.fontSize23px { font-size: 23px!important; }
.fontSize24px { font-size: 24px!important; }
.fontSize25px { font-size: 25px!important; }
.fontSize26px { font-size: 26px!important; }
.fontSize27px { font-size: 27px!important; }
.fontSize28px { font-size: 28px!important; }
.fontSize29px { font-size: 29px!important; }

.fontSize30px { font-size: 30px!important; }
.fontSize31px { font-size: 31px!important; }
.fontSize32px { font-size: 32px!important; }
.fontSize33px { font-size: 33px!important; }
.fontSize34px { font-size: 34px!important; }
.fontSize35px { font-size: 35px!important; }
.fontSize36px { font-size: 36px!important; }
.fontSize37px { font-size: 37px!important; }
.fontSize38px { font-size: 38px!important; }
.fontSize39px { font-size: 39px!important; }	

.fontSize40px { font-size: 40px!important; }
.fontSize41px { font-size: 41px!important; }
.fontSize42px { font-size: 42px!important; }
.fontSize43px { font-size: 43px!important; }
.fontSize44px { font-size: 44px!important; }
.fontSize45px { font-size: 45px!important; }
.fontSize46px { font-size: 46px!important; }
.fontSize47px { font-size: 47px!important; }
.fontSize48px { font-size: 48px!important; }
.fontSize49px { font-size: 49px!important; }	

.fontSize50px { font-size: 50px!important; }
.fontSize51px { font-size: 51px!important; }
.fontSize52px { font-size: 52px!important; }
.fontSize53px { font-size: 53px!important; }
.fontSize54px { font-size: 54px!important; }
.fontSize55px { font-size: 55px!important; }
.fontSize56px { font-size: 56px!important; }
.fontSize57px { font-size: 57px!important; }
.fontSize58px { font-size: 58px!important; }
.fontSize59px { font-size: 59px!important; }	

.fontSize60px { font-size: 60px!important; }
.fontSize61px { font-size: 61px!important; }
.fontSize62px { font-size: 62px!important; }
.fontSize63px { font-size: 63px!important; }
.fontSize64px { font-size: 64px!important; }
.fontSize65px { font-size: 65px!important; }
.fontSize66px { font-size: 66px!important; }
.fontSize67px { font-size: 67px!important; }
.fontSize68px { font-size: 68px!important; }
.fontSize69px { font-size: 69px!important; }	

.fontSize70px { font-size: 70px!important; }
.fontSize71px { font-size: 71px!important; }
.fontSize72px { font-size: 72px!important; }
.fontSize73px { font-size: 73px!important; }
.fontSize74px { font-size: 74px!important; }
.fontSize75px { font-size: 75px!important; }
.fontSize76px { font-size: 76px!important; }
.fontSize77px { font-size: 77px!important; }
.fontSize78px { font-size: 78px!important; }
.fontSize79px { font-size: 79px!important; }	

.fontSize80px { font-size: 80px!important; }
.fontSize81px { font-size: 81px!important; }
.fontSize82px { font-size: 82px!important; }
.fontSize83px { font-size: 83px!important; }
.fontSize84px { font-size: 84px!important; }
.fontSize85px { font-size: 85px!important; }
.fontSize86px { font-size: 86px!important; }
.fontSize87px { font-size: 87px!important; }
.fontSize88px { font-size: 88px!important; }
.fontSize89px { font-size: 89px!important; }	




/*---- 6. LINE HEIGHT ----*/
.lineHeight10px { line-height: 10px!important; }
.lineHeight11px { line-height: 11px!important; }
.lineHeight12px { line-height: 12px!important; }
.lineHeight13px { line-height: 13px!important; }
.lineHeight14px { line-height: 14px!important; }
.lineHeight15px { line-height: 15px!important; }
.lineHeight16px { line-height: 16px!important; }
.lineHeight17px { line-height: 17px!important; }
.lineHeight18px { line-height: 18px!important; }
.lineHeight19px { line-height: 19px!important; }

.lineHeight20px { line-height: 20px!important; }
.lineHeight21px { line-height: 21px!important; }
.lineHeight22px { line-height: 22px!important; }
.lineHeight23px { line-height: 23px!important; }
.lineHeight24px { line-height: 24px!important; }
.lineHeight25px { line-height: 25px!important; }
.lineHeight26px { line-height: 26px!important; }
.lineHeight27px { line-height: 27px!important; }
.lineHeight28px { line-height: 28px!important; }
.lineHeight29px { line-height: 29px!important; }

.lineHeight30px { line-height: 30px!important; }
.lineHeight31px { line-height: 31px!important; }
.lineHeight32px { line-height: 32px!important; }
.lineHeight33px { line-height: 33px!important; }
.lineHeight34px { line-height: 34px!important; }
.lineHeight35px { line-height: 35px!important; }
.lineHeight36px { line-height: 36px!important; }
.lineHeight37px { line-height: 37px!important; }
.lineHeight38px { line-height: 38px!important; }
.lineHeight39px { line-height: 39px!important; }	

.lineHeight40px { line-height: 40px!important; }
.lineHeight41px { line-height: 41px!important; }
.lineHeight42px { line-height: 42px!important; }
.lineHeight43px { line-height: 43px!important; }
.lineHeight44px { line-height: 44px!important; }
.lineHeight45px { line-height: 45px!important; }
.lineHeight46px { line-height: 46px!important; }
.lineHeight47px { line-height: 47px!important; }
.lineHeight48px { line-height: 48px!important; }
.lineHeight49px { line-height: 49px!important; }	

.lineHeight50px { line-height: 50px!important; }
.lineHeight51px { line-height: 51px!important; }
.lineHeight52px { line-height: 52px!important; }
.lineHeight53px { line-height: 53px!important; }
.lineHeight54px { line-height: 54px!important; }
.lineHeight55px { line-height: 55px!important; }
.lineHeight56px { line-height: 56px!important; }
.lineHeight57px { line-height: 57px!important; }
.lineHeight58px { line-height: 58px!important; }
.lineHeight59px { line-height: 59px!important; }	

.lineHeight60px { line-height: 60px!important; }
.lineHeight61px { line-height: 61px!important; }
.lineHeight62px { line-height: 62px!important; }
.lineHeight63px { line-height: 63px!important; }
.lineHeight64px { line-height: 64px!important; }
.lineHeight65px { line-height: 65px!important; }
.lineHeight66px { line-height: 66px!important; }
.lineHeight67px { line-height: 67px!important; }
.lineHeight68px { line-height: 68px!important; }
.lineHeight69px { line-height: 69px!important; }	

.lineHeight70px { line-height: 70px!important; }
.lineHeight71px { line-height: 71px!important; }
.lineHeight72px { line-height: 72px!important; }
.lineHeight73px { line-height: 73px!important; }
.lineHeight74px { line-height: 74px!important; }
.lineHeight75px { line-height: 75px!important; }
.lineHeight76px { line-height: 76px!important; }
.lineHeight77px { line-height: 77px!important; }
.lineHeight78px { line-height: 78px!important; }
.lineHeight79px { line-height: 79px!important; }	

.lineHeight80px { line-height: 80px!important; }
.lineHeight81px { line-height: 81px!important; }
.lineHeight82px { line-height: 82px!important; }
.lineHeight83px { line-height: 83px!important; }
.lineHeight84px { line-height: 84px!important; }
.lineHeight85px { line-height: 85px!important; }
.lineHeight86px { line-height: 86px!important; }
.lineHeight87px { line-height: 87px!important; }
.lineHeight88px { line-height: 88px!important; }
.lineHeight89px { line-height: 89px!important; }	



/*---- 7. LINKS ----*/
.underline { text-decoration: underline!important; }
.strikethrough { text-decoration: line-through!important; }
.overline { text-decoration: overline!important; }
.noTextDecoration { text-decoration: none!important; }




/*---- 8. SPECIFIC FONT STYLES ----*/
.uppercase { text-transform: uppercase!important; }
.underline { text-decoration: underline!important; }



/*---- 9. POSITIONALS ----*/
.relative { position: relative!important; }
.overflow { overflow: hidden!important; }
.overflowAuto { overflow: auto!important; }
.overflowVisible { overflow: visible!important; }

.floatLeft { float: left!important; }
.floatRight { float: right!important; }
.floatNone { float: none!important; }

.positionRelative { position: relative!important; }
.positionAbsolute { position: absolute!important; }
.positionStatic { position: static!important; }
.positionFixed { position: fixed!important; }

.displayBlock { display: block!important; }
.displayNone, .hidden { display: none!important; }
.displayInlineBlock { display: inline-block!important; }
.displayInlineTable { display: inline-table!important; }

.verticalAlignBottom { vertical-align: bottom!important; }
.verticalAlignMiddle { vertical-align: middle!important; }
.verticalAlignTop { vertical-align: top!important; }


/*---- 10. WIDTHS ----*/
.widthAuto { width: auto !important; }
.width10px { width: 10px !important; }
.width20px { width: 20px !important; }
.width30px { width: 30px !important; }
.width40px { width: 40px !important; }
.width50px { width: 50px !important; }
.width60px { width: 60px !important; }
.width70px { width: 70px !important; }
.width80px { width: 80px !important; }
.width90px { width: 90px !important; }

.width100px { width: 100px !important; }
.width110px { width: 110px !important; }
.width120px { width: 120px !important; }
.width130px { width: 130px !important; }
.width140px { width: 140px !important; }
.width150px { width: 150px !important; }
.width160px { width: 160px !important; }
.width170px { width: 170px !important; }
.width180px { width: 180px !important; }
.width190px { width: 190px !important; }

.width200px { width: 200px !important; }
.width210px { width: 210px !important; }
.width220px { width: 220px !important; }
.width230px { width: 230px !important; }
.width240px { width: 240px !important; }
.width250px { width: 250px !important; }
.width260px { width: 260px !important; }
.width270px { width: 270px !important; }
.width280px { width: 280px !important; }
.width290px { width: 290px !important; }

.width300px { width: 300px !important; }
.width310px { width: 310px !important; }
.width320px { width: 320px !important; }
.width330px { width: 330px !important; }
.width340px { width: 340px !important; }
.width350px { width: 350px !important; }
.width360px { width: 360px !important; }
.width370px { width: 370px !important; }
.width380px { width: 380px !important; }
.width390px { width: 390px !important; }

.width400px { width: 400px !important; }
.width410px { width: 410px !important; }
.width420px { width: 420px !important; }
.width430px { width: 430px !important; }
.width440px { width: 440px !important; }
.width450px { width: 450px !important; }
.width460px { width: 460px !important; }
.width470px { width: 470px !important; }
.width480px { width: 480px !important; }
.width490px { width: 490px !important; }

.width500px { width: 500px !important; }
.width510px { width: 510px !important; }
.width520px { width: 520px !important; }
.width530px { width: 530px !important; }
.width540px { width: 540px !important; }
.width550px { width: 550px !important; }
.width560px { width: 560px !important; }
.width570px { width: 570px !important; }
.width580px { width: 580px !important; }
.width590px { width: 590px !important; }

.width600px { width: 600px !important; }
.width610px { width: 610px !important; }
.width620px { width: 620px !important; }
.width630px { width: 630px !important; }
.width640px { width: 640px !important; }
.width650px { width: 650px !important; }
.width660px { width: 660px !important; }
.width670px { width: 670px !important; }
.width680px { width: 680px !important; }
.width690px { width: 690px !important; }

.width700px { width: 700px !important; }
.width710px { width: 710px !important; }
.width720px { width: 720px !important; }
.width730px { width: 730px !important; }
.width740px { width: 740px !important; }
.width750px { width: 750px !important; }
.width760px { width: 760px !important; }
.width770px { width: 770px !important; }
.width780px { width: 780px !important; }
.width790px { width: 790px !important; }

.width800px { width: 800px !important; }
.width810px { width: 810px !important; }
.width820px { width: 820px !important; }
.width830px { width: 830px !important; }
.width840px { width: 840px !important; }
.width850px { width: 850px !important; }
.width860px { width: 860px !important; }
.width870px { width: 870px !important; }
.width880px { width: 880px !important; }
.width890px { width: 890px !important; }

.width900px { width: 900px !important; }
.width910px { width: 910px !important; }
.width920px { width: 920px !important; }
.width930px { width: 930px !important; }
.width940px { width: 940px !important; }
.width950px { width: 950px !important; }
.width960px { width: 960px !important; }
.width970px { width: 970px !important; }
.width980px { width: 980px !important; }
.width990px { width: 990px !important; }
.width1000px { width: 1000px !important; }






/*---- 11. HEIGHTS ----*/
.heightAuto { height: auto !important; }
.height10px { height: 10px !important; }
.height20px { height: 20px !important; }
.height30px { height: 30px !important; }
.height40px { height: 40px !important; }
.height50px { height: 50px !important; }
.height60px { height: 60px !important; }
.height70px { height: 70px !important; }
.height80px { height: 80px !important; }
.height90px { height: 90px !important; }

.height100px { height: 100px !important; }
.height110px { height: 110px !important; }
.height120px { height: 120px !important; }
.height130px { height: 130px !important; }
.height140px { height: 140px !important; }
.height150px { height: 150px !important; }
.height160px { height: 160px !important; }
.height170px { height: 170px !important; }
.height180px { height: 180px !important; }
.height190px { height: 190px !important; }

.height200px { height: 200px !important; }
.height210px { height: 210px !important; }
.height220px { height: 220px !important; }
.height230px { height: 230px !important; }
.height240px { height: 240px !important; }
.height250px { height: 250px !important; }
.height260px { height: 260px !important; }
.height270px { height: 270px !important; }
.height280px { height: 280px !important; }
.height290px { height: 290px !important; }

.height300px { height: 300px !important; }
.height310px { height: 310px !important; }
.height320px { height: 320px !important; }
.height330px { height: 330px !important; }
.height340px { height: 340px !important; }
.height350px { height: 350px !important; }
.height360px { height: 360px !important; }
.height370px { height: 370px !important; }
.height380px { height: 380px !important; }
.height390px { height: 390px !important; }

.height400px { height: 400px !important; }
.height410px { height: 410px !important; }
.height420px { height: 420px !important; }
.height430px { height: 430px !important; }
.height440px { height: 440px !important; }
.height450px { height: 450px !important; }
.height460px { height: 460px !important; }
.height470px { height: 470px !important; }
.height480px { height: 480px !important; }
.height490px { height: 490px !important; }

.height500px { height: 500px !important; }
.height510px { height: 510px !important; }
.height520px { height: 520px !important; }
.height530px { height: 530px !important; }
.height540px { height: 540px !important; }
.height550px { height: 550px !important; }
.height560px { height: 560px !important; }
.height570px { height: 570px !important; }
.height580px { height: 580px !important; }
.height590px { height: 590px !important; }

.height600px { height: 600px !important; }
.height610px { height: 610px !important; }
.height620px { height: 620px !important; }
.height630px { height: 630px !important; }
.height640px { height: 640px !important; }
.height650px { height: 650px !important; }
.height660px { height: 660px !important; }
.height670px { height: 670px !important; }
.height680px { height: 680px !important; }
.height690px { height: 690px !important; }

.height700px { height: 700px !important; }
.height710px { height: 710px !important; }
.height720px { height: 720px !important; }
.height730px { height: 730px !important; }
.height740px { height: 740px !important; }
.height750px { height: 750px !important; }
.height760px { height: 760px !important; }
.height770px { height: 770px !important; }
.height780px { height: 780px !important; }
.height790px { height: 790px !important; }

.height800px { height: 800px !important; }
.height810px { height: 810px !important; }
.height820px { height: 820px !important; }
.height830px { height: 830px !important; }
.height840px { height: 840px !important; }
.height850px { height: 850px !important; }
.height860px { height: 860px !important; }
.height870px { height: 870px !important; }
.height880px { height: 880px !important; }
.height890px { height: 890px !important; }

.height900px { height: 900px !important; }
.height910px { height: 910px !important; }
.height920px { height: 920px !important; }
.height930px { height: 930px !important; }
.height940px { height: 940px !important; }
.height950px { height: 950px !important; }
.height960px { height: 960px !important; }
.height970px { height: 970px !important; }
.height980px { height: 980px !important; }
.height990px { height: 990px !important; }
.height1000px { height: 1000px !important; }





/*---- 12. BORDERS ----*/
.border0px { border: 0px !important; }

.border1px { border: 1px !important; }
.border2px { border: 2px !important; }
.border3px { border: 3px !important; }
.border4px { border: 4px !important; }
.border5px { border: 5px !important; }
.border6px { border: 6px !important; }
.border7px { border: 7px !important; }
.border8px { border: 8px !important; }
.border9px { border: 9px !important; }
.border10px { border: 10px !important; }

.borderTop1px { border-top: 1px !important; }
.borderTop2px { border-top: 2px !important; }
.borderTop3px { border-top: 3px !important; }
.borderTop4px { border-top: 4px !important; }
.borderTop5px { border-top: 5px !important; }
.borderTop6px { border-top: 6px !important; }
.borderTop7px { border-top: 7px !important; }
.borderTop8px { border-top: 8px !important; }
.borderTop9px { border-top: 9px !important; }
.borderTop10px { border-top: 10px !important; }

.borderBottom1px { border-bottom: 1px !important; }
.borderBottom2px { border-bottom: 2px !important; }
.borderBottom3px { border-bottom: 3px !important; }
.borderBottom4px { border-bottom: 4px !important; }
.borderBottom5px { border-bottom: 5px !important; }
.borderBottom6px { border-bottom: 6px !important; }
.borderBottom7px { border-bottom: 7px !important; }
.borderBottom8px { border-bottom: 8px !important; }
.borderBottom9px { border-bottom: 9px !important; }
.borderBottom10px { border-bottom: 10px !important; }

.borderLeft1px { border-left: 1px !important; }
.borderLeft2px { border-left: 2px !important; }
.borderLeft3px { border-left: 3px !important; }
.borderLeft4px { border-left: 4px !important; }
.borderLeft5px { border-left: 5px !important; }
.borderLeft6px { border-left: 6px !important; }
.borderLeft7px { border-left: 7px !important; }
.borderLeft8px { border-left: 8px !important; }
.borderLeft9px { border-left: 9px !important; }
.borderLeft10px { border-left: 10px !important; }

.borderRight1px { border-right: 1px !important; }
.borderRight2px { border-right: 2px !important; }
.borderRight3px { border-right: 3px !important; }
.borderRight4px { border-right: 4px !important; }
.borderRight5px { border-right: 5px !important; }
.borderRight6px { border-right: 6px !important; }
.borderRight7px { border-right: 7px !important; }
.borderRight8px { border-right: 8px !important; }
.borderRight9px { border-right: 9px !important; }
.borderRight10px { border-right: 10px !important; }









